parent= d4science


titleTag=SoBigData Gateway
favicon=https://sobigdata.d4science.org/sobigdata-site-theme/images/favicon.ico




logoSrc=https://sobigdata.d4science.org/image/layout_set_logo?img_id=63423&t=1610441683964
logoAlt=SoBigData Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://sobigdata.d4science.org/terms-of-use
linkCookies=https://sobigdata.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=http://www.sobigdata.eu
descrProject=

ECLogo=yes
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=SoBigData.eu receives funding from the European Unions Horizon 2020 research and innovation programme under grant agreements No. 654024 and 871042<br/>The views and opinions expressed in this website are the sole responsibility of the author and do not necessarily reflect the views of the European Commission.
